MPlayer GUI File Name Buffer Overflow Vulnerability

Bugtraq ID: 10615
Class: Boundary Condition Error
CVE: CVE-2004-0659
Remote: Yes
Local: No
Published: Jun 28 2004 12:00AM
Updated: Jul 12 2009 05:16AM
Credit: Discovery of this issue is credited to c0ntex <c0ntex@open-security.org>.
Vulnerable: MPlayer MPlayer 1.0 pre4
MPlayer MPlayer 1.0 pre3try2
MPlayer MPlayer 1.0 pre3
MPlayer MPlayer 1.0 pre2
MPlayer MPlayer 1.0 pre1
MPlayer MPlayer 0.92.1
MPlayer MPlayer 0.92
MPlayer MPlayer 0.91
+ Mandriva Linux Mandrake 9.2
MPlayer MPlayer 0.90 rc series
MPlayer MPlayer 0.90 pre series
MPlayer MPlayer 0.90
MPlayer MPlayer 0.9 0rc4
+ Mandriva Linux Mandrake 9.1
MPlayer MPlayer HEAD CVS
MPlayer MPlayer 0_92 CVS
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus